Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Bugtraq: Bugtraq

rPSA-2008-0008-1 cups

 

 

Bugtraq bugtraq RSS feed   Index | Next | Previous | View Threaded


announce-noreply at rpath

Jan 5, 2008, 7:11 AM

Post #1 of 1 (558 views)
Permalink
rPSA-2008-0008-1 cups

rPath Security Advisory: 2008-0008-1
Published: 2008-01-05
Products:
rPath Linux 1

Rating: Informational
Exposure Level Classification:
Local Weakness
Updated Versions:
cups=conary.rpath.com [at] rp:1/1.1.23-14.5-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-2009

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5848

Description:
Previous versions of the cups package contain a buffer-overflow
weakness. It is not believed that this weakness can be exploited
to execute malicious code.

http://wiki.rpath.com/Advisories:rPSA-2008-0008

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

Bugtraq bugtraq RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.